body{
    margin: 1em auto;
    max-width: 62em;
    line-height: 1.6;
    color: #444;
    padding: 0 1em;
    font-size: 14pt;
}

p {
    text-align: justify;
}

input {
    font-size: 14pt;
}

a:visited {
    color: #666;
}

a {
    color: #555;
}

h1 {
    margin: 0.5em 0;
}

h1, h2, h3 {
    line-height: 1.2
}

[src$=".svg"] {
    width: 100%;
}

.org-src-container {
    margin: 1em;
}

pre {
    padding: 2em;
    overflow: auto;
    background-color: #eeeeee;
}

pre.example {
    margin: 1em;
}

table {
    background-color: #eeeeee;
    margin: 2em;
}

td  {
    padding: 0.75em 2em;
}

.mono {
    font-family: monospace;
}

li {
    padding: 0.1em 0;
}


#table-of-contents {
    width: 40%;
    float: right;
    padding: 0 2em;
}

#table-of-contents ul {
    padding: 0 1.2em;
    margin: 0;
}

#table-of-contents h2 {
    margin: 0.2em;
}

label.org-src-name {
    color: #666;
    margin-bottom: 1em;
}

label.org-src-name code {
    color: #666;
}

span.navigation-links a, span.self-links a {
    padding-right: 0.4em;
}

span.self-links {
    float: right;
}

span.listing-number, span.figure-number {
    display: none;
}

div.figure {
    text-align: center;
    font-size: 0.8em;
    color: #777;
    max-width: 100%;
}

div.figure img, div.figure video, div.prompt {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

/* MailChimp Form Embed Code - Horizontal Super Slim - 12/16/2015 v10.7
Adapted from: http://blog.heyimcat.com/universal-signup-form/ */

#mc_embed_signup form {text-align:center; padding:10px 0 10px 0;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email {border: 1px solid #444;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #343434; background-color: #fff; box-sizing:border-box; height:32px; padding: 0px 0.4em; display: inline-block; margin: 0; max-width:300px; vertical-align:top;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {border: 1px solid #444; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; letter-spacing: .03em; color: #fff; background-color: #777; box-sizing:border-box; height:32px; line-height:32px; padding:0 18px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background-color:#555; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
#mc_embed_signup input.email { display: inline-block; margin-bottom:5px;}
#mc_embed_signup .button { margin:0; }

div.prompt {
    border-radius: 3px;
    padding: 10px;
    margin: 10px;
    background-color: #fff;
    text-align:center;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fffaa2;
    border: 1px solid #444;
}

div.prompt-close {
    float: right;
    padding-left: 10px;
    padding-bottom: 10px;
    cursor: pointer;
    color: #777;
    font-size: 0.8em;
    font-weight: bold;
    margin-top: -5px;
}
